### Name: mcor
### Title: Compute Correlation Matrix
### Aliases: mcor
### Keywords: multivariate robust

### ** Examples

## produce uncorrelated normal random variables
set.seed(42)
x <- rnorm(100)
y <- 2*x + rnorm(100)
## compute correlation of var1 and var2
mcor(cbind(x,y), method="standard")

## repeat but this time with heavy-tailed noise
yNoise <- 2*x + rcauchy(100)
mcor(cbind(x,yNoise), method="standard") ## shows almost no correlation
mcor(cbind(x,yNoise), method="Qn")       ## shows a lot correlation
mcor(cbind(x,yNoise), method="QnStable")       ## shows a lot correlation
mcor(cbind(x,yNoise), method="ogkQn")    ## dito



